[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonController.Params

Parameters passed to the daemon

## Declaration

Source position: daemonapp.pp line 140

`public property TDaemonController.Params : TStrings read FParams;`

## Description

Params contains the parameters passed to the daemon application by the operating system, comparable to the application's command-line parameters. The property is set by the Main method.